{
  "01CarPaint": {
    "complex": true,
    "reflection": 0.7,
    "gloss": 5.4,
    "specular": 0.6,
    "color": "#FF141414",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": true,
    "reflection": 0.7,
    "gloss": 0.5,
    "specular": 0.5,
    "color": "#FF141414",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliber": {
    "enabled": true,
    "colors": [
      "#FF7200"
    ]
  },
  "04Leather": {
    "enabled": true,
    "colors": [
      "#383838"
    ]
  },
  "05Alcantara": {
    "enabled": true,
    "colors": [
      "#494949"
    ]
  },
  "06Stitch": {
    "enabled": true,
    "colors": [
      "#FF7200"
    ]
  },
  "07Stitch": {
    "enabled": true,
    "colors": [
      "#FF7200"
    ]
  },
  "08Recardo": {
    "enabled": true,
    "colors": [
      "#FF7200"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}